@charset "utf-8";

/* グローバル */
/* タブここから */
#top_search {
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
#top_search_a {
	float:left;
	text-align:left;
	width:100%;
	margin:0px;
	padding:0px;
	background: url("/img/tab/top_search_a_back.gif");
}
#top_search_a ul {
	margin:0px;
	padding:0px 0px 0px 20px;
	list-style-type:none;
}
#top_search_a li {
	float:left;
	text-align:center;
	display:block;
	height:50px;
	width:116px;
	margin:0px;
	padding:0px;
}
/* タブここまで */
/* タブのロールオーバー動作はフォントサイズ変更のJSです */


/* Googleカスタム検索ここから */
#top_search_keyword {
	padding:0px 15px 0px 0px;
	margin:15px 0px 0px 0px;
	width: 190px;
	_width: 205px;
	height:28px;
	overflow:hidden;
	float:right;
}
#top_search_keyword fieldset {
	border:0;
	margin:0;
	padding:0;
}
#top_search_keyword legend {
	margin:0;
	padding:0;
	position:absolute;
	left:-100em;
	top:-100em;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}

/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

/* 検索ボタン */
#submit{
	margin:0px 0px -4px 0px;
	padding:0px 0px 0px 0px;
}
*html body #submit{
	margin:0px 0px -4px 0px;
}
*:first-child+html #submit{
	margin:0px 0px -3px 0px;
	padding:0px 0px 0px 0px;
}

/*検索BOX*/
#tmp_query{
	width:130px !important;
	border:solid 2px #CCCCCC !important;
	height: 17px !important;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	vertical-align: top;
}
*html body #tmp_query{
	margin:-1px 0px 0px 0px;
	height: 23px !important;
}
/* Googleカスタム検索ここまで */